<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Plateiq</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="../node_modules/bootstrap/dist/css/bootstrap.css">
  <link rel="stylesheet" href="../node_modules/font-awesome/css/font-awesome.css"
</head>
<body>
  <app-root></app-root>
</body>
</html>
